ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "751acea3-1588-11ee-80f4-005056a5c4e8"
    Код: "000003797"
    UIDСценария: "aa2f6880-1585-11ee-80f4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю результат обновления демобазы"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю результат обновления информационной базы"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CPrepareDT"
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

